/* framework */
@charset "utf-8";
/* CSS Document */















:root{
    --OH_blue: #001e50;
    --OH_toggleWidth: 60px;
}
.Oh_blue{
    color: var(--OH_blue);
}
.flex-align-center{
  align-items: center;
}
button{
  cursor: pointer;
  outline: none;
}

@font-face {
    font-family: 'vw-head';
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/vwhead-regular.woff2') format('woff2'), url('../fonts/vwhead-regular.woff') format('woff');
}

@font-face {
    font-family: 'vw-head';
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/vwhead-bold.woff2') format('woff2'), url('../fonts/vwhead-bold.woff') format('woff');
}

@font-face {
    font-family: 'vw-head';
    font-weight: 200;
    font-display: swap;
    src: url('../fonts/vwhead-light.woff2') format('woff2'), url('../fonts/vwhead-light.woff') format('woff');
}

@font-face {
    font-family: 'vw-text';
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/vwtext-regular.woff2') format('woff2'), url('../fonts/vwtext-regular.woff') format('woff');
}

@font-face {
    font-family: 'vw-text';
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/vwtext-bold.woff2') format('woff2'), url('../fonts/vwtext-bold.woff') format('woff');
}

@font-face {
    font-family: 'vw-head';
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/vwhead-bold.woff2') format('woff2'),
}



  /* toggle switch css */
  .switch {
    position: relative;
    display: inline-block;
    width: var(--OH_toggleWidth);
    height: 22px;
    margin-bottom: 0;
  }
  
  .switch input { 
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--OH_blue);
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 15px;
    width: 15px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .slider {
    background-color: var(--OH_blue)
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px var(--OH_blue);
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(38px);
    -ms-transform: translateX(38px);
    transform: translateX(38px);
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius:50px;
  }
  .slider.round:before {
    border-radius: 50%;
  }

 /* toggle switch css */




/* set location css */
.vw-stock_search_OH-wrapp{
    padding-top: 100px;
    margin-bottom: 40px;
}
.loc_padd{
  padding-right:15px;
}
.loc_mrg{
    margin-right:15px;
}
#toggle__trans {
    background: red;
}
.toggle-handle{
    /* visibility: hidden; */
}
.fancybox-close-small{
    visibility: hidden;
}
.fancybox-content{
    padding:55px;
}
.width_80{
    max-width: 600px;
    width: 100%;
    margin:auto;
}
.One_Hub_head__m_ha_d{
  padding-left: 0px;
  margin-top:100px;
  margin-bottom: 70px;
}
.vw_oH_model_section{
  padding-top: 70px;
}
.One_Hub_head__m_ha_d h2{
    font-size: 48px;
}

 h1.headfontsize {
    font-size: 48px;
    font-weight: bold;
    margin-top:60px;
    margin-bottom: 75px;
}
h1 span.lightfont {
    font-family: 'vw-head';
    font-weight: 200;
}
.clearable{
    position: relative;
    display: inline-block;
  }
  .clearable input[type=text] {
      padding-right: 24px;
      /* width: 100%; */
      box-sizing: border-box;
      font-weight: unset !important;
      padding-bottom: 0px !important;
      border-bottom: 1.5px solid #001e50 !important;
  }
  .clearable__clear {
      display: none;
      position: absolute;
      right: 0;
      top: 0;
      padding: 0 8px;
      font-weight: 100;
      font-style: normal;
      font-size: 2.8em;
      user-select: none;
      cursor: pointer;
      vertical-align: middle;
      color: #e0e0e0;
  }
  .clearable input::-ms-clear {  /* Remove IE default X */
    display: none;
  }
  .sec-Payment .custom-control {
      position: relative;
      display: block;
      min-height: 1.5rem;
      padding-left: 0rem;
      float: left;
  }
  .line-height1-74 {
      line-height: 1.74 !important;
  }
  .underline {
    border-bottom: 1px solid #001e50;
    cursor: pointer;
}
.width-fit-content {
    width: fit-content;
    margin-top: 20px;
}
  .setyourloca-spinner .spinner-border {
      display: block !important;
      top: 19px;
      position: absolute;
      float:left;
      margin-left: 93%;
  }
  .contactspinner .spinner-border {
      display: block !important;
      position: absolute;
      float:left;
      margin-left: 30%;
      margin-top:1%;
  }
  
  .clearclose{
    float: right;
      position: absolute;
      right: 1%;
      bottom: 45%;
  }
  .linksetlocation {
      font-family: 'vw-text';
      font-size: 14px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.14;
      letter-spacing: normal;
      color: #001e50;
    }
  


input.form-control.vw_OH_form-control {
    font-family: 'vw-head';
    border:none;
    outline: none;
    font-size: 24px;
    padding-bottom: 4px !important;
    border-radius: 0;
    font-weight: lighter !important;
    border-bottom: 1.5px solid #001e50;
}


.vw-t-roc-modal-roj .form-control:focus {
    color: #495057;
    background-color: #fff;
    /* border-color: rgba(106, 118, 125, 0.5); */
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0);
}


::placeholder {
  color: #bfbfbf !important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #bfbfbf !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color:#bfbfbf !important;
}

.vw-t-roc-modal-roj label {
	    font-family: 'vw-text';
    display: inline-block;
    margin-bottom: 0px;
    font-size: 12px;
    /* text-indent: 10px; */
	color: #001e50;
}

.vw-t-roc-modal-roj .form-control {
    margin-top: 0px !important;
}

.vw-t-roc-modal-roj .custom-checkbox .custom-control-label::before {
    border-radius: 0rem;
}

.custom-control-label::before, .custom-control-label::after {
    top: 0rem;
    width: 24px;
    height: 24px;
}

.vw-t-roc-modal-roj .custom-checkbox label {
    
}


.custom-checkbox .custom-control-input:checked~.custom-control-label::after {
    
    font-family: "FontAwesome";
    content: "\f00c";
    display: inline-block;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0;
    /* top: 2px; */
    margin-left: -28px;
    padding-left: -42px;
    padding-top: 1px;
    font-size: 17px;
    color: #000000; 
    font-weight: 100;
}


/* w checkbox */

/* The container Checkboxes */
.container-ch1 {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.container-ch1 input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark-ch1 {
    position: absolute;
    top: 0;
    left: 0;
    height: 24px;
    width: 24px;
    background-color: #fff;
    border: 1.5px solid #001e50;
}

.container-ch1:hover input ~ .checkmark-ch1 {
    background-color: #fff;
}

.container-ch1 input:checked ~ .checkmark-ch1 {
    background-color: #ffffff;
    border: 1.5px solid #191919;
}

.checkmark-ch1:after {
  content: "";
  position: absolute;
  display: none;
}

.container-ch1 input:checked ~ .checkmark-ch1:after {
  display: block;
}

.container-ch1 .checkmark-ch1:after {
    left: 8px;
    top: 2px;
    width: 7px;
    height: 16px;
    border: solid black;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.vw-stock-filter-mobileWrapp{
  margin: 0 -15px;
}
.filter-mb-trigger{
  display: none;
  max-width: 768px;
  position: relative;
  margin-top: 30px;
  cursor: pointer;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

.filter__Outer{
  width: 100%;
  background: #fff;
}
.filter__Outer.filt-FIX{
  /* display: block; */
  height: auto;
  visibility: visible;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 999;
  box-sizing: border-box;
  padding: 35px;
  transition: all 0.3s;
}
p.filterStaticText{
  color: var(--OH_blue) !important;
}
@media screen and (max-width:768px){
  .filter-mb-trigger{
    display: block;
  }
  .filter__Outer{
    height: 0;
    visibility: hidden;
    /* display: none; */
  }
}
.filter-mb-trigger p{
  margin-bottom: 0;
  font-size: 16px;
  color: var(--OH_blue);
}
.filter-mb-trigger:after{ 
  content: '';
  width: 20px;
  height: 20px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0,-50%) rotate(-90deg);
  background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-offers-and-pricing/img/chevron-down.svg) no-repeat center;
}
.vw-OH_flt-back{
  display: none;
  float: none !important;
  margin-bottom: 30px;
}
.vw-oh_stockFilterWrapp{
  padding-left: 45px;
}



.custcheckbox .custom-control {
    
    padding-left: 0rem;
}
.custcheckbox label {
    height: 32px;
    font-family: 'vw-text';
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: inherit;
    letter-spacing: normal;
    color: #001e50;
}

.troc-ovel-btn-roj {
    width: 197px;
    height: 44px;
    border-radius: 24px;
    background-color: #dfe4e8;
    color: #6a767d;
    border-color: #dfe4e8;
}
.vw-oh-stock-model-wrapp{
  margin-bottom: 60px;
}
.vga-offs-savn4-modal {
  padding: 30px 20px;
}
.troc-ovel-btn-roj:hover {
  width: 197px;
  height: 44px;
  border-radius: 24px;
  background-color: #001e50;
  border-color: #001e50;
    color: #ffffff;
}
.btn.vw_onehub_m_ha_d_button:hover{
  border-color: var(--OH_blue) !important;
  background: var(--OH_blue) !important;
}


.aroow-text-area {
    width: 131px;
    height: 34px;
    margin-top: 6px;
    cursor: pointer;
}
.Previous-text {
    width: 29px;
    height: 16px;
    font-family: 'vw-text';
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.94;
    letter-spacing: normal;
    color: #001e50;
    float: left;
	    margin-left: 12.5px;
    /* text-indent: 20px; */
}
.leftarrow {
  width: 22px;
  height: 23px;
  object-fit: contain;
  transform: rotate(0deg);
  float: left;
}

.btnsectionpadd {
	    margin-top: 80px;
}
.close1 {
    width: 24px;
    height: 24px;
    object-fit: contain;
    float: left;
    margin-top: 1.5px;
}

.closetext1 {
    width: 48px;
    font-family: 'vw-text';
    font-weight: 100 !important;
    height: 24px;
    font-size: 20px;
    font-weight: 100px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
    /* color: #000000; */
        color: #001e50;
    margin-left: 13px;
}

.vw-t-roc-modal-roj .close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover {
    opacity: 100;
	    fill: green;
}

.vw-t-roc-modal-roj .martop10{
	margin-top: 10px;
}

.vw-t-roc-modal-roj  .headfontsize{
	    font-size: 48px;
		font-weight: bold;
}


.line-pre {
    width: 19%;
    display: block;
    height: 2px;
    background-color: #001e50;
    float: left;
}

.line-active {
    width: 19%;
    height: 2px;
    background-color: #00b0f0;
    float: left;
}

.line-next {
    width: 19%;
    display: block;
    height: 2px;
    background-color: #dfe4e8;
    float: left;
}

.line-next-last {
    width: 20%;
    display: block;
    height: 2px;
    float: left;
}


.bg-color-last-intinextgery {
background-color: #dfe4e8;
}
.bg-color-last-intinextcomplete {
background-color: #001e50; 
}
.bg-color-last-intinextactiveblue {
    background-color: #00b0f0;
}
.inticaters-left-1per {
margin-left: 1%;  
}

span.transLabel{
  font-size: 12px;
  color: #001e50;
}
.transOff{
    opacity: 0.4;
}
.toggle-trans{
    /* width: 100px; */
    margin: 0 5px;
}
.ttl-carNum{
  font-size: 16px;
  color: #748189;
  padding-top: 35px;
  padding-left:26px;
  margin-bottom: 0;
}
 .toggle-trans .toggle.btn.btn-primary{
     /* width: 80px !important; */
     /* min-height: inherit !important;
     height: 25px !important; */
 } 
 .toggleTransbtn label.tgl-trnsBtn {
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    color: #001e50;
    width: 100%;
}
p.vw-stock-pop_Text{
  font-size: 14px;
  color: var(--OH_blue);
  margin-bottom: 0px;
}
.add_magnifier{
  padding-left: 40px;
  background-image: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-offers-and-pricing/img/magnifier.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 24px;
}
.dropdown-menu.vwfs-savn-postcodeDD {
  max-height: 300px;
  overflow: auto;
}
.sLp_locateBtn{
  width: 24px;
  position: absolute;
  right: 0;
  top: 50%;
  background: none;
  border:none;
  outline: none;
  transform: translate(0, -50%);
}
.sLp_locateBtn img{
  width: 100%;
}
.popup__Foot{
    padding: 20px 60px;
    padding-top:20px;
    font-size: 14px;
}
.pop__foot_left{
    float: left;
}
.pop__foot_left a{
    color: var(--OH_blue);
}
.pop__foot_left a img{
    width: 22px;
    margin-right: 10px;
}
.pop__foot_right{
    float: right;
}
.pop__foot_right a{
    width:240px;
    height: 44px;
    line-height: 44px;
    display: inline-block;
    color: #fff;
    align-items: center;
    background: #001e50;
    border-radius:25px;
}
#sTLP_Pop {
  width: 1200px;
  min-height: 500px;
  text-align: center !important;
  cursor: default;
}


/* set location css */




/* wide range slider */

.vwa-stock-prs-auto{
	width: 100%;
	font-size: 16px;
    padding:0px 0px;
    outline: none;
	font-weight: normal !important;
	border-radius:5px;
	border:2px solid #d0d0d0;
}
.changeLink{
    font-size: 16px;
    color: #333;
    float: right;
    padding-right: 25px;
    text-decoration: underline !important;
}
.showonMobile{
  display: none;
}
.clear_filter{
  font-size: 16px;
    color: #333;
    float: right;
    padding-right: 50px;
    padding-top: 35px;
    text-decoration: underline !important;
}
.vga-stock-post-dist-prc-wrapp{
	padding:20px;
	margin-top: 5px;
	text-align: center;
	background: #fff;
	border-radius: 3px;
	box-shadow: 0px 8px 25px rgba(0,0,0,0.05);
}
.vga-stock-post-dst-text{
	margin-bottom: 10px;
}
.vga-stock-post-dst-text p{
	font-size: 14px;
	color: #333;
	line-height: 18px;
	max-width: 70%;
	margin: auto;
}
.vwa-stock-flt-prs-vld-text{
	padding-top: 15px;
}
.vwa-stock-flt-prs-vld-text p{
	font-size: 14px;
	color: #808890;
}
.btnBlue {
    background-color: #0099da !important;
    border-color: #0099da !important;
    color: #fff !important;
    margin-top: 10px;
	cursor: pointer;
	padding:0px !important;
    min-width: 210px;
    max-width: 210px;
    height: 42px;
	margin-bottom: 10px;
	font-weight: normal !important;
}
.btnBlue:hover {
    background-color: #0068aa !important;
    border-color: #0068aa !important;
}

/* wide range slider */










.pad-15{
    padding-left: 15px;
}
.vw_onehub_stock_padd15{
	padding: 0 30px;
}
.vw_onehub_offermodl_head{
	font-size: 24px;
}
.vw-OH-stock-model-name p{
    font-size:24px;
    font-weight: bold;
}
.vw-stock-dlrFind{
    text-align: center;
    margin-top: 20px;
    opacity: 1;
    -webkit-transition:opacity 0.3s;
    transition:opacity 0.3s;
    display: inline-block;
    padding-bottom: 5px;
    border-bottom: 4px solid #eee;
}
.vw_onehub_offermodl_wrp:hover .vw-stock-dlrFind a{
    opacity: 1;
}
.vw-stock-dlrFind a{
    opacity: 0;
    color: #001e50;
}
.vh_relative{
  position: relative;
}
.vw_oh_model_text{
  position: absolute;
  left: 20px;
  top: 20px;
  color: #fff;
}
i.ico-load{
  position: relative;
  right: 10px;
}
i.ico-load:before {
  visibility: hidden;
  position: absolute;
  right: 0px;
  width: 23px;
  height: 23px;
  content: "";
  top: 15px;
  background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-offers-and-pricing/img/chevron-down.svg) no-repeat center;
  background-size: contain;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-font-smoothing: antialiased;
      background-size: contain;
}





























/*footer*/
.p0 {
	padding: 0 !important;
}
.vwfs-Block41 {
	padding: 0 15px;
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
}
.vwfs-footer-savn1 {
	border-top: 2px solid #001e50;
	margin: 0 60px;
	padding: 100px 55px 55px 100px;
	margin-top: 100px;
}
.vwfs-footer-ul {
	padding: 0;
	list-style: none;
	list-style-type: none;
	margin-bottom: 20px;
}
.vwfs-footer-ul li {
	padding-bottom: 17px;
	font-size: 16px;
	line-height: 24px;
}
.vwfs-footer-ul li a {
	color: #001e50;
}
.vwfs-footer-ul h4 {
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 26px;
	color: #000000;
}
.vwfs-footer-ul li a:hover {
	color: #0040c5;
}
.vwfs-footer-finalLinks {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top: 20px;
}
.vwfs-footer-finalLinks li {
	display: flex;
	float: left;
}
.vwfs-footer-finalLinks li a {
	color: #001e50;
}
.vwfs-footer-finalLinks li a:hover {
	color: #0040c5;
}
.vwfs-footer-finalLinks li span {
	padding: 0 10px;
}
.vwfs-footercopyrighttext {
	position: absolute;
	right: 60px;
	font-size: 16px;
	margin-top: 0px;
	line-height: 24px;
}
.vwfs-footer-hr {
	border: 0;
	border-top: 2px solid rgba(0,0,0,.1);
	margin: 0 60px;
	margin-bottom: 100px !important;
}

@media (min-width: 768px) and (max-width: 991px) {
.vwfs-footer-savn1 {
	padding: 100px 20px 55px 20px;
}
.vwfs-footer-ul h4 {
	font-size: 20px;
	line-height: 24px;
}
.vwfs-footer-ul li {
	padding-bottom: 16px;
	font-size: 14px;
	line-height: 20px;
}
.vwfs-footer-finalLinks li {
	font-size: 14px;
	line-height: 20px;
}
}

@media (max-width: 767px) {
.vwfs-footercopyrighttext {
	right: auto;
	margin-top: 20px;
	display: block;
	left: 0;
}
.vwfs-footer-finalLinks {
	margin-bottom: 30px;
}
.pMob0 {
	padding: 0;
}
.vwfs-Block41 {
	padding: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
.vwfs-footer-savn1 {
	padding: 40px 20px 55px 20px;
	margin: 0 35px;
	margin-top: 100px;
}
.vwfs-footer-hr {
	margin: 0 35px;
}
}

@media (max-width: 560px) {
}
/*footer*/

	
/*	disclaimer popup*/
body.modal-open > .vga-oh-savan-disclimer-PopupOuter {
	position: fixed;
	overflow: hidden;
	height: 100%;
	-webkit-overflow-scrolling: touch;
}
.modal-open .vga-oh-savn-popup-disclaimerModal {
	overflow-y: hidden;
	padding-left: 0 !important;
	-webkit-overflow-scrolling: touch;
}
.vga-oh-disclaimerContentpopup {
	height: 40vh;
	max-height: auto !important;
}
.vga-oh-savn-Disclaimer-OuterMainHeadPopup {
	font-size: 48px;
	line-height: 56px;
	margin-bottom: 40px;
}
.vga-oh-savn-Disclaimer-OuterMainHeadPopup span {
	/* font-family: VWHead-Bold; */
}
.vga-oh-savan-disclimer-PopupOuter {
	max-width: 100%;
	margin: 0 60px;
	border-radius: 0;
}
.vga-oh-savan-disclimer-PopupOuter .modal-content {
	padding: 50px;
	max-width: 1320px;
	margin: 0 auto;
}
.vga-oh-savan-disclimer-PopupOuter .modal-content .modal-body {
	padding: 0;
}
.vga-oh-savn-4w2mLayout {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	padding: 0 30px;
}
.vga-oh-savn-modelPopupListing {
	margin-bottom: 50px;
}
.vga-oh-savn-ModelpopupCustRow {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -40px;
	margin-left: -40px;
}
.vga-oh-savn-modelPopupListingDisclaimer p {
	margin-bottom: 30px;
	font-size: 16px;
	line-height: 24px;
	color: #000000;
}
.vga-oh-savn-modelPopupListingDisclaimer p a {
	color: #00bdf1;
	word-break: break-word
}
.vga-oh-savn-modalpopupCloseBtn {
	position: relative;
	bottom: -120px;
	margin-bottom: 10px;
	margin: 0 auto;
	text-align: center;
	border: 1px solid #ffffff;
	background-color: #ffffff;
	color: #001e50;
	border-radius: 60px;
	padding: 4px 25px;
	cursor: pointer;
	border: 1px solid #001e50;
}
.vga-oh-savn-modalpopupCloseBtn:hover {
	background-color: #0040c5;
	color: #ffffff;
}
.vga-oh-savn-modalpopupCloseBtn svg {
	position: relative;
	top: 6px;
	left: -6px;
}
.vga-oh-savn-modalpopupCloseBtn span {
	position: relative;
	top: -3px;
	left: 5px;
}

@media (max-width: 1024px) {
.vga-oh-common-containerOuterMain {
	padding-top: 100px;
}
}

@media (max-width: 767px) {
.vga-oh-savn-4w2mLayout {
	padding: 0 15px;
}
.vga-oh-savn-Disclaimer-OuterMainHeadPopup {
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 26px;
}
.vga-oh-savan-disclimer-PopupOuter .modal-content {
	padding: 50px 17px 0 17px;
}
.vga-oh-savn-modelPopupListing p {
	padding: 10px;
	font-size: 14px;
	line-height: 16px;
}
.vga-oh-savn-ModelpopupCustRow {
	margin-right: -30px;
	margin-left: -30px;
}
.vga-oh-savn-modalpopupCloseBtn {
	bottom: -60px;
}
.vga-oh-savan-disclimer-PopupOuter {
	max-width: 100%;
	margin: 0 17px 80px 17px;
}
}

@media (max-width: 560px) {
.vga-oh-disclaimerContentpopup {
	height: 50vh;
}
}

@media (max-width: 414px) {
.vga-oh-disclaimerContentpopup {
	height: 45vh;
}
.fancybox-content{
    padding:20px;
    padding-bottom: 50px;
}
h1.headfontsize {
    font-size: 32px !important;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 35px;
    line-height: 36px;
}
}

@media (min-height: 360px) and (max-height: 414px) and (min-width: 812px) and (max-width: 1366px) {
.vga-oh-disclaimerContentpopup {
	height: 30vh;
}
.vga-oh-savn-Disclaimer-OuterMainHeadPopup {
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 26px;
}
.vga-oh-savn-modelPopupListing p {
	padding: 10px;
	font-size: 14px;
	line-height: 16px;
}
.vga-oh-savan-disclimer-PopupOuter .modal-content {
	padding: 50px 17px 0 17px;
}
.vga-oh-savan-disclimer-PopupOuter {
	margin: 0 17px 80px 17px;
}
.vga-oh-savn-modalpopupCloseBtn {
	bottom: -60px;
}
}

@media (min-height: 320px) and (max-height: 359px) and (min-width: 568px) and (max-width: 640px) {
.vga-oh-disclaimerContentpopup {
	height: 38vh;
}
.vga-oh-savan-disclimer-PopupOuter .modal-content {
	padding: 17px;
}
}

@media (max-width: 320px) {
.vga-oh-disclaimerContentpopup {
	height: 50vh;
}
}

/*	disclaimer popup*/

/* //prashant  *//* //prashant  *//* //prashant  *//* //prashant  *//* //prashant  */

#model__List .vw-oh-stock-model-wrapp {
  margin-bottom: 60px;
}
#model__List .vw_onehub_stock_padd15 {
  padding: 0 30px;
}
#model__List .vh_relative {
  position: relative;
}
#model__List .oh_color_card {
  text-align: center;
  min-height: 215px;
  margin-bottom: 20px;
}
#model__List .vga-offs-savn4-modal {
  padding: 30px 20px;
}
#model__List .vw_onehub_offermodl_img {
  position: absolute;
  /*bottom: -20px;*/
  left: 50%;
  top: inherit;
  transform: translate(-50%, 0);
}
#model__List .vw_oh_model_text {
  position: absolute;
  left: 20px;
  top: 20px;
  color: #fff;
}
#model__List .vw_offer_m_ha_d_textinfo1 {
  font-size: 16px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #000000;
}
#model__List .vw-OH-stock-model-name p {
  font-size: 24px;
  color: #fff;
  /*font-weight: bold;*/
  font-family: VWText-Regular;
}
#model__List .vw_onehub_m_ha_d_button {
  width: 100%;
  padding: 8px 10px;
  font-size: 16px;
  background-color: rgba(0, 152, 221, 0);
  color: var(--OH_blue);
  border: 2px solid #001e50;
  border-radius: 24px;
}
#model__List .btn.vw_onehub_m_ha_d_button:hover {
  color: rgb(0, 64, 197) !important;
  border-color: rgb(0, 64, 197) !important;
  background: #ffff !important;
}


@media (max-width: 1024px){
#model__List .vw_onehub_stock_padd15 {
    padding: 0 20px;
}
}

@media (max-width: 991px) and (min-width: 800px){
#model__List .oh_color_card {
    min-height: 200px;
}
}
@media (max-width: 799px) and (min-width: 575px){
#model__List .oh_color_card {
    min-height: 200px;
}
}

@media (max-width: 768px){

  .dsc_btn-section{
    padding-top: 0;
    margin-bottom: 30px;
  }

#model__List .vw_onehub_stock_padd15 {
    padding: 0 30px;
}
#model__List .oh_color_card {
    min-height: 200px !important;
}
}
@media (max-width: 525px){
#model__List .vw_onehub_stock_padd15,
#model__List .vw_onehub_m_ha_d_list {
    padding: 0 !important;
}
#model__List .oh_color_card {
    /* min-height: 220px; */
    margin-bottom: 30px;
}

#model__List .vw_onehub_m_ha_d_button {
  width: 240px;
  }
}

/* //prashant  *//* //prashant  *//* //prashant  *//* //prashant  *//* //prashant  */